<?php
	defined('BASEPATH') OR exit('No direct script access allowed');

	class My404 extends Frontend_Controller {
		public function __construct(){
			parent::__construct();
		}

		public function index(){ 
			$this->data['meta_title'] = "404";
			$this->data['subview'] = "templates/err404";
			//$this->output->set_status_header('404');
			$this->data['show_footer'] = 1;
			//$this->data['random_projects'] = $this->get_random_projects();
			$this->load->view('_main_layout', $this->data);
		}

	}
?>